@charset "UTF-8";
/* CSS Document */


body, html {}
body {font-family:Verdana, Geneva, sans-serif; font-size:16px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt100 {margin-top:100px;}
body {background:url(../images/bg1.jpg) fixed}
.h1, .h2, .h3, h1, h2, h3 {font-family: 'Roboto', sans-serif;}
.h2, h2 {font-size:35px;}
.wrapper {height:100%; position:relative}
header {background:#8D012B url(../images/classy-fabric.png) repeat}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background:none}
.navbar-default .navbar-nav > li > a {color:#fff !important;}
.navbar-default .navbar-brand {color:#fff; padding:10px 15px}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background:#000}
.navbar-default .navbar-nav > li > a:hover {color:#d2275a !important; background:#000}
.wrapper .logo {position:absolute; left:0; right:0; margin:auto; z-index:999; top:-74px;}
.wrapper .logo:before {content:" "; position:absolute; right:100px; height:1px; background:rgba(0,0,0, 0.5); width:100px}
.logo-section {height:70px; position:absolute; width:100%; z-index:99}
.carousel-inner {}
.carousel-inner img {}
.banner {max-width:100%; margin:0 auto;}
header .navbar-default {background:none; border:none}
header .navbar {min-height:auto; margin:0}
.navbar-nav > li > a {
    padding-bottom: 30px;
    padding-top: 30px;
	text-transform:uppercase
}
.carousel-caption {bottom:10%}
.carousel-inner > .item {max-height:800px;}
.item h1 {text-shadow: 1px 1px 1px #000}
.item h1 span {display:inline-block; background:#8D012B; padding:10px 30px;}
.item p {color:#fff}
.carousel-control {width:5%}

.section1 {background:#EDEFED; padding:100px 0;}
.section1-inner {padding:0 15%}
.wrap_text {position:absolute; width:100%; color:#fff; top:0; bottom:0; width:50%; left:0; right:0; margin:auto;}
.wrap_text h2:before {position:absolute; content:" "; width:30px; height:2px; background:#fff; bottom:-10px; left:0; right:0; margin:auto}
.wrap_text h2 {margin:0 0 30px 0; padding:0; font-size:30px; font-weight:normal; position:relative}
.wrap_text p {font-size:18px;}
.banner-text {display:table; width:100%; height:100%; text-align:center}
.caption-text {display:table-cell; vertical-align:middle}
.partners-des { text-align:center}
.partners-des img {max-width:100%}

.partners-des div {
    display: table-cell;
    height: 277px;
    vertical-align: middle;
}


.row-space-1 {margin:0 0 25px; position:relative}


.row-space-1:befores {background: #333 none repeat scroll 0 0;
    bottom: -10px;
    content: " ";
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 30px;}
	
	
.row-space-2 {margin:0 0 25px; position:relative}


.row-space-2:before {background: #333 none repeat scroll 0 0;
    bottom: -10px;
    content: " ";
    height: 2px;
    left: 0;

    position: absolute;
    right: 0;
    width: 30px;}	

.partners-des h3 {margin:0 0 20px; padding:0px 0 0 0; font-size:24px; position:relative}
.partners-des h3:before {position:absolute; content:" "; width:30px; height:2px; background:#333; bottom:-10px; left:0; right:0; margin:auto}



.section2 { padding:100px 0 150px 0; color:#fff}
.services {padding:30px;}
.services img {width:30%}

.services h3 {position:relative; margin:30px 0; font-size:20px;}
.services h3:before {background: #333 none repeat scroll 0 0;
    bottom: -10px;
    content: " ";
    height: 2px;
    position: absolute;
    width: 30px; left:0; right:0; margin:auto}




.row-space-1 strong {font-weight:normal; color:#fff}
.row-space-2 strong {font-weight:normal; color:#fff}
.start-business p {padding:0px 10%}

a.large-button {
    border-radius: 0 !important;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px 30px;
    text-decoration: none;
    transition: all 300ms ease-out 0s;
}



.green-button {
    background-color: #8D012B;
    border: 1px dotted #cc2255;
    color: white;
}

.green-button:hover {color:#333}


.white-button {
    background-color: transparent;
    border: 1px dotted #cc2255;
    color: #cc2255;
}
.white-button:hover {background:transparent; color:#fff; border-color:#fff}


.tollfree {background:#8d012b url("../images/classy-fabric.png") repeat scroll 0 0; border:dotted 1px #cc2255; color:#fff; padding:50px; margin-top:70px; font-size:30px; text-align:center; transition: all 0.3s ease 0s; position:relative; font-family:"Roboto",sans-serif}
.tollfree span {z-index:1; display:block; position:relative}
.tollfree::after {
    background:rgba(204,34,85, 0.5);
    bottom: 0;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index:0;
}
.tollfree:hover::after { height:100%;}

.tollfree small {font-size:16px; color:#ffffff}
.tollfree small.ld{ font-size:20px; color:#ffffff}
.rfe {
	font-size: 14px;
}


	
	
footer {background:rgba(255,255,255, 0.1); padding:130px 0 30px 0; font-size:15px; position:relative; border-top:dashed 1px #4e4e4e}
footer h3 {margin:0 0 30px 0; padding:0; font-size:18px; position:relative; color:#ab1341}	
footer h3:before {background: #ab1341 none repeat scroll 0 0;
    bottom: -10px;
    content: " ";
    height: 2px;
    position: absolute;
    width: 30px;}


footer ul {margin:0; padding:0;}
footer ul li small {display:block; color:#a9a9a9}

footer ul li {display:block; margin:15px 0; position:relative; color:#8b8b8b}
footer ul li:before {background: #ccc none repeat scroll 0 0;
    bottom: -4px;
    content: " ";
    height: 1px;
    position: absolute;
    width: 10px;}
footer ul li a {color:#8b8b8b}
footer ul li a:hover {text-decoration:none; color:#cc2255}
.logo-bottom {position:absolute; left:0; right:0; top:-73px; margin:auto;}



/******/


.mid-section {
    
    padding: 100px 0 0;
    position: relative;
    width: 100%;
}

.bg_img {
   
    height: 55%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.title2 {
    display: table;
    margin: 0 auto 60px;
    text-align: center;
    width: 60%;  color:#fff;
}
.title2 h2 { }
.remove-ext {
    float: left;
    margin-bottom: -30px;
    width: 100%;
}
.single-offer {
    border: 20px solid #ab1341;
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
	
}

.offer-images::before {
    background: #000000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.offer-images img {max-width:100%}
.offer-intro {
    left: 0;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    top: 30%;
    width: 100%;
    z-index: 2;
}

.offer-intro > h3 {
    color: #ffffff;
    float: left;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: capitalize;
    width: 100%;
}
.offer-intro h5 {
    color: #d2275a;
    float: left;
    font-size: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    width: 100%;
}
.offer-intro > p {
    color: #f1f1f1;
}
.offer-intro > a {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    border: 1px dotted #ab1341;
    color: #ab1341;
    display: inline-block;
    font-family: raleway;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 0.2px;
    margin-top: 30px;
    padding: 12px 35px;
    text-transform: uppercase;
    transition: all 0.3s linear 0s;
}
.offer-intro > a:hover {
    border: 1px dotted #fff;
    text-decoration: none; color:#fff;
}

.facility {margin:0; padding:0;}
.facility li {padding:0; display:inline-block; margin:10px 10px; border:1px dotted #4e4e4e; padding:7px 10px; color:#8b8b8b; position:relative; transition: all 0.3s ease 0s;}
.facility li::after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 0;
    z-index: -1; top:0;
}
.facility li a {color:#fff}
.facility li a:hover {text-decoration:none}
.facility li:hover::after {
    width:100%; background:#8D012B none repeat scroll 0 0; 
}
.facility li:hover {color:#fff; transition: all 0.3s ease 0s;}


.facility li i {color:#cc2255; font-size:20px;}
.copyright {color:#8b8b8b; border-top:1px dashed #4e4e4e; padding-top:30px; margin-top:50px;}

p {color:#8b8b8b}
.menu {position:fixed; width:auto;  color:#fff;  top:0; right:0; z-index:99}
.menu span { background: #8d012b none repeat scroll 0 0;
    display: block;
    font-size: 20px;
    right: -65px;
    padding: 10px 15px;
    position: absolute;
    top: 400px;
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    z-index: 99; color:#fff}


.no-padding {
    padding-left: 0;
    padding-right: 0;
}
.contact-form .form-control.name {
    border:1px dotted #940832;
}

.contact-form .form-control.textarea {
    border:1px dotted #940832; border-top:0;
}
.contact-form .form-control.email {
    border:1px dotted #940832; border-left:none
}
.contact-form .form-control {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #f5f5f5;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    padding: 20px 20px;
}
.form-control, .input-group-addon {
    background-color: rgba(0, 0, 0, 0);
    border-color: #d2dce6;
    border-radius: 0;
    box-shadow: none;
    color: #a7aaad;
    height: auto;
    line-height: normal;
    padding: 15px 20px;
}

.contact-form .form-group {
    margin: 0;
}

textarea.form-control {
    height: auto;
}
.contact-form .submit-btn {
    height: 70px;
	background:rgb(141,1,43); color:#fff; font-size:20px;
}
.theme-btn:hover, .theme-btn:focus, .form-submit > input[type="submit"]:focus, .form-submit > input[type="submit"]:hover {
    background-color: #940832;

}
.submit-btn {
    height: auto;
    vertical-align: middle;
    width: 100%; border-radius:0;
}

.footer-social {text-align:center; margin:50px 0 0 	0; padding:0;}
.footer-social li {display:inline-block; margin:0 10px}
.footer-social li a {color:#8D012B; font-size:30px;}
.footer-social li a:hover {color:#af234d}
.contact-info i {color:#8D012B}
.restaurant ul li {margin:10px 10px 10px 0}


/******** 

About page css 

*********/

.about-cont {padding-bottom:150px;}
.booking-highlight { color:#8D012B; font-size:20px; border:dotted 1px #8D012B; padding:20px; text-align:center; margin:20px 0}
.brdr-none {border-bottom:none !important}
.event-style {padding:30px 0 !important; text-align:center; border:1px dotted #940832; border-bottom:none; border-top:none}
.event-style h4 {margin:0 0 10px 0; padding:0; color:#fff;}
.event-style label {font-weight:normal; color:#999}
.tc p {font-size:12px; font-style:italic}
.links {color: #999;
    margin: 0;
    padding: 0 0 0 15px;
    width: 100%;}
.links li {margin-bottom:15px;}
.links a {color:#999}
.text-lead {margin-top:40px;}




@media (max-width:1280px) { 

	.partners-des {padding-top:0px;}
	.partners-des div {
    display: table-cell;
    height:auto;
    vertical-align: middle;
    width: 50%;
}

.partners-des img {
    max-width: 82%;
}
	
}

@media (max-width:767px) { 
.outer-wrapper {position:relative;}
.wrapper {position:static;}
.logo-section {top:52px;}
.wrapper .logo {width:62px !important;}
.offer-intro { top: 10%;}
.row-space-1, .offer-intro > h3 {font-size:25px;}
.tollfree {padding:50px 20px;}
.tollfree span {font-size:25px;}
.wrapper .logo {
    left: 0;
    margin: auto;
    position: absolute;
    right: inherit;
    top: -62px;
    width: 86px;
    z-index: 999;
}
.navbar-nav > li > a {padding-bottom: 10px;
    padding-top: 10px;}
	
.mid-section {padding:50px 0 0;}
.title2 {width:90%;}
.contact-form .form-control.email {
    border:1px dotted #940832; border-top:none;
}	

}